/*
EasyDNNMailChimp CSS file

Instructions: To properly create theme the first ID selector (#EDMCstyle13) must equal the name of the css file
(example: this file is called EDMCstyle13.css and the first ID selector must called EDMCstyle13).
 Names may be in its sole discretion,
 only important thing is  that the first ID selector is the same as css filename so the theme is correct.
 To quickly change the name of the first ID selector use the find / replace function in your editor.
*/

#EDMCstyle13
{
	clear:both;
	padding-bottom: 15px;
	}


#EDMCstyle13 input[type="text"] {
	display: block;
	background-image: url(images/inputbox12.png);
	background-repeat: repeat-x;
	height: 27px;
	line-height: 27px;
	border: solid 1px #d1d1d1;
	border-radius: 4px;
	padding: 0 0 0 4%;
	width: 95%;
	margin: 0 0 5px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}
#EDMCstyle13 .boxemail {
	width: 90%
}

#EDMCstyle13 a.btnsubscribe:link, #EDMCstyle13 a.btnsubscribe:active, #EDMCstyle13 a.btnsubscribe:visited
{
	background-position: left top;
	float: right;
	clear: none;
	background-image: url(images/btnsubscribe13.png);
	height: 29px;
	width: 37px;
	border: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	overflow: hidden;
	margin: -34px -1px 0 0;
	text-indent: -9999px;
}

#EDMCstyle13 a.btnsubscribe:hover
{
	background-image: url(images/btnsubscribe13_off.png);
}


#EDMCstyle13 a.btnunsubscribe:link, #EDMCstyle13 a.btnunsubscribe:active, #EDMCstyle13 a.btnunsubscribe:visited
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	margin-top:15px;
}


#EDMCstyle13 a.btnunsubscribe:hover
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top:15px;
}

#EDMCstyle13 .title 
{
	display: block;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-top: 5px;
	margin-right:10px;
}
#EDMCstyle13 .valid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ed1c24 !important;
	background-color: #ffdbdb;
	clear: both;
	float: left;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#EDMCstyle13 label {
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 5px 0;
	line-height: 14px;
	display: inline !important;
}

#EDMCstyle13 input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

#EDMCstyle13 .radioscrb {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align:left;
}

#EDMCstyle13 .chkbox {
	display: block;
	clear: both;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-bottom:10px;
}


/***************Add in Version 2.0.***************************/


#EDMCstyle13 a.btnarchive:link, #EDMCstyle13 a.btnarchive:active, #EDMCstyle13 a.btnarchive:visited
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	margin-top:15px;
}


#EDMCstyle13 a.btnarchive:hover
{
	float: left;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top:15px;
}	


/*Archive*/

#EDMCstyle13_a .Archive
{
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


#EDMCstyle13_a .ArchiveTitle
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
	display:block;
}

#EDMCstyle13_a .ArchiveGrid
{
	width: 400px;
}

#EDMCstyle13_a .Archive a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

#EDMCstyle13_a .Archive a:hover
{
	text-decoration:none;
}


#EDMCstyle13_a .Pager span
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	
	}

#EDMCstyle13_a .Pager a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	
	}
	
	
#EDMCstyle13_a .Pager a:hover
{	
	text-decoration:underline;
	
	}
	
	
/**********version 2.5*********/

#EDMCstyle13 .edmcgroupclass {
  margin-left: 10px !important;
}
#EDMCstyle13 .edmcgroupclass  label{
  margin-left: 10px !important;
}
#EDMCstyle13 .edmcremovecheckbox label {
  font-weight: bold;
  font-size: 13px;
}
#EDMCstyle13 .edmcremovecheckbox .mark,
#EDMCstyle13 .edmcremovecheckbox input {
  display: none;
  
}